Subject: Re: bug#15898: Emacs aborts in buf_charpos_to_bytepos

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Nov 2013 18:39:18 +0200

merge 15898 15841
thanks

> Date: Fri, 15 Nov 2013 10:25:16 -0500
> From: Barry OReilly <[email-masked]>
> Cc: [email-masked]
> 
> > This looks like another duplicate of 15841, but that would imply
> > that your previous update was before revno 115033, which was
> > committed quite some time ago. Can you tell if that was indeed so?
> 
> That's correct, I updated from before revno 115033 to after it.

Thanks.  In that case, perhaps you, too, could try the patch I
suggested there just a few minutes ago.